
.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}
.glass-nav {
    backdrop-filter: blur(24px);
    -webkit-backdrop-filter: blur(24px);
}
.shadow-ambient {
    shadow: 0px 24px 48px -12px rgba(25, 28, 30, 0.08);
}

[data-liam] {
    display: inline-flex;
    flex-direction: row-reverse;
}

[data-liam] span:nth-child(2n) {
    display: none;
}